﻿/* Design Elements */
html,body{}
.body
{
	background:#9b9b9a;
}
img{
	border-width:0px;
}
#ctl00_explitLogout_ExplicitLogin:link, #ctl00_explitLogout_ExplicitLogin:visited
{
	color:#e8e8e8;
	text-decoration:none;
	font-size:8px;
}
table
{
	border-collapse:collapse;
}
td
{
	vertical-align:top;
}
ul, li
{
	clear:none !important;
	/*list-style:none;*/
}
.required
{
	color:#ba0000;
}
.error
{
	color:#f00 !important;
}
.hiddenContent
{
	display:none;
}
.hideMargin
{
	margin:0px;
}
.hideFromPrint
{
}
.googleSearchHeading
{
	color:#fff !important;
	padding-top:3px !important;
	padding-bottom:2px !important;
	font-family:Arial !important;
	font-weight:bold !important;
	background-color:#838383 !important;
}
#pageContent a:link p, #pageContent a:visited p
{
	color:#d52b1e !important;
	text-decoration:none;
}
#pageContent a:link, #pageContent a:visited
{
	color:#ff671f !important;
	text-decoration:none;
}
#pageContent a:hover p
{
	text-decoration:underline !important;
}
#pageContent a:hover
{
	text-decoration:underline !important;
}
#loginLogout
{
	position:absolute;
	top:0px;
}
#topAdminBar
{
	width:100%;
}
#siteContainer
{
	background:url("/SiteCollectionImages/design/bg_gradient.jpg") #9b9b9a repeat-x top left;
	font-family:Arial;
	font-size:12px;
}
#ctl00_centeringContainer
{
	width:1024px;
	margin:0px auto;
    background:url("/SiteCollectionImages/design/bg_site-body.jpg") repeat-y top left;
      
}

#mainContainer
{
	width:100%;
	background:url("/SiteCollectionImages/design/bg_site-top.jpg") no-repeat top left;
	padding-left: 27px;
}
#header
{
	width:100%;
	padding-top:10px;
	height:40px;
}
#topLinks
{
	width:768px;
	float:left;
	text-align:right;
	font-size:10px;
	margin-right:8px;
}
#topLinks a:link, #topLinks a:visited
{
	color:#797979;
	text-decoration:none;
	line-height:28px;
}
#topLinks a:hover
{
	
}
#siteSearchBox
{
	width:186px;
	float:left;
}
.searchBox
{
	width:184px;
	background:#fff !important;
	border:solid 1px #a9a9a9 !important;
	font-size:10px;
	color:#797979;
	margin:3px 0px 0px 0px !important;
	padding:2px 0px 0px 5px !important;
	line-height:17px;
	text-align:left !important;
	float:left;
}
#btnSearch
{
	float:left;
	margin:3px 0px 0px 3px;
}
#tdHeader
{
	
}
#contentContainer
{
	width:970px;
	margin:0px auto;
}
#banner
{
	width:100%;
	height:90px;
}
#logo
{
	margin:19px 0px 0px 27px;
}
#hypLogo
{
	display:block;
	text-decoration:none;
	width:204px;
	height:55px;
	/*background:url("/SiteCollectionImages/design/logo_ir.jpg") no-repeat top left;*/
}
#tblBanner
{
	width:100%;
	float:left;
}
#tdLogo
{
	width:720px;
}
#tdquickLinksButton
{
	
}
#tdBannerQuickLinks
{
	height:50px;
	width:250px;
}
#tdSiteFooterQuickLinks
{
	height:50px;
	width:250px;
}
.quickLinks
{
	float:right;
	padding-right:30px;
}
#quickLinksTop
{
	display:none;
	position:absolute;
	margin-left:-60px;
	z-index:2 !important;
}
#quickLinksBottom
{
	display:none;
	position:absolute;
	margin-left:-60px;
	top:-591px;
	z-index:2 !important;
}
.quickLinksButton
{
	z-index:1 !important;
	border:solid 1px #999;
	padding:3px;
	float:left;
	cursor:pointer;
}
.quickLinksText
{
	color:#333;
	font-size:11px;
	float:left;
}
.quickLinksImage
{
	float:left;
	margin-top:1px;
}
.quickLinksMenu
{
	width:280px;
	margin:0px;
	padding:0px;
	border:solid 1px #818181;
}
.quickLinksMenu li
{
	list-style:none;
}
.quickLinksMenu ul
{
	margin-left:10px;
	padding-left:0px;
}
.liQuickLinksGroup
{
	border-bottom:solid 1px #818181;
	padding-bottom:19px;
}
.liQuickLinksGroupTitle
{
	font-weight:bold;
}
.liQuickLinksGroup a:link, .liQuickLinksGroup a:visited
{
	text-decoration:none;
}
.liQuickLinksGroup a:hover
{
	text-decoration:underline;
}
.liQuickLinksOdd
{
	background:#727272;
}
.liQuickLinksEven
{
	background:#656565;
}

#globalLinks
{
	color:#fff;
	text-align:right;
	line-height:28px;
	height:28px;
}
#globalLinks a
{
	color:#fff;
}
#tdSearch
{
	width:360px;
	vertical-align:bottom;
	padding-top:13px;
}
#tdSearch img
{
	margin-top:3px;
}
.searchBox
{
	width:142px;
	height:19px;
	background:url("/SiteCollectionImages/design/bg_search.jpg") no-repeat top left;
	border:none;
	color:#808080;
	text-align:right;
	padding:2px 8px 0px 0px;
	margin-top:4px;
}
 #topNavContainer

/* {
	width:100%;
	height:30px;
	background:url("/SiteCollectionImages/design/bg_topNav.jpg") repeat-x bottom left;}
  */

.topNav
{
	
}
.topNav a:link, .topNav a:visited
{
	font-size:15px !important;
	display:block;
	line-height:30px;
	height:30px;
	text-align:center;
	color:#fff;
	padding-left:16px;
	padding-right:16px;
}
.topNavPaddingRemove
{
	padding-left:0px !important;
	padding-right:0px !important;
}
.topNav a:hover
{
	
}
.topNav1
{
	
}
.topNavFlyOuts
{
	margin-top:7px;
}
div.topNavFlyOuts
{
	border:solid 1px #464646 !important;
}
div.topNavFlyOuts a:link, div.topNavFlyOuts a:visited
{
	background:#ccc;
	color:#666;
	line-height:26px;
	height:26px;
	display:block;
	border-top:solid 1px #464646 !important;
	padding-left:10px;
	padding-right:10px;
	font-size:12px !important;
}
.topNavFlyOutsItem
{
	
}
.topNavFlyOutsHover
{
	
}

/* Mega Menus */
#tblGlobalNavMegaMenus
{
	
}
.megaMenuTitle
{
	padding:0px 16px 0px 16px;
	height:30px;
	color:#fff;
	cursor:pointer;
	font-size:15px;
	display:block;
	line-height:30px;
}
.megaMenu
{
	display:none;
	position:absolute;
	margin-left:0px;
	margin-top:0px;
	background:#fff;
	z-index:999;
}
.innerMegaMenu
{
	padding:8px;
	font-size:11px;
}
.innerMegaMenu td
{
	padding-bottom:8px
}
.innerMegaMenu a:link,.innerMegaMenu a:visited
{
	text-decoration:none;
	color:#797979;
}
.innerMegaMenu a:hover
{
	text-decoration:underline;
}

a.zz1_topNav_1:hover
{/*top-level nav*/
	color:#fff;
}
a.currentNavSelected
{
	text-decoration:underline;
}
table.currentNav1 td
{
	padding-top:12px;
}
a.currentNav1:link, a.currentNav1:visited
{
	font-size:13px !important;
	font-weight:bold;
	color:#3c516d;
}
a.currentNav1:hover
{
	color:#808080;
}
table.currentNav2 td
{
	padding-left:10px;
}
a.currentNav2:link, a.currentNav2:visited
{
	font-size:11px !important;
	color:#3c516d;
}
a.currentNav2:hover
{
	color:#808080;
}
.leftNav
{
	width:156px;
	background:#f7f7f7;
	border:solid 1px #c0c4cc;
}
.leftNav td
{
	padding:0px !important;
}
a.currentNav:link, a.currentNav:visited
{
	/*width:144px;
	display:block;
	line-height:28px !important;
	font-size:12px !important;
	font-weight:normal;
	background:#f7f7f7;*/
	background:#ccc;
	color:#666;
	line-height:27px !important;
	display:block;
	font-weight:normal;
	padding-left:10px;
	padding-right:10px;
	font-size:12px !important;
}
a.currentNav:hover
{
	/*background:#ececec;*/
}
a.currentNav1:link, a.currentNav1:visited
{
	padding-left:12px;	
	border-top:solid 1px #c0c4cc;
}
table.currentNavFlyOutsItem td
{
	padding-left:0px;
}
a.currentNavFlyOutsItem
{
	border:solid 1px #c0c4cc !important;
	padding-left:12px;
}
#crosshatchContainer
{
	width:100%;
	background:url("/SiteCollectionImages/design/bg_crosshatch.jpg") repeat-y top left;
	border-bottom:solid 1px #c0c4cc;
	width: 970px;

}
#siteMapContainer
{
	padding:7px 0px 12px 0px;
	margin-bottom:31px;
	border:solid 1px #c0c4cc;
	background:#fff;
	clear:both;
}
#pageTypeL1 #siteMapContainer, #pageTypeL2 #siteMapContainer
{
	width:910px;
	margin-left:30px;
}
.PageTypeAlley #siteMapContainer, #pageTypeL2Nav #siteMapContainer, #pageTypeL2NavAlley #siteMapContainer
{
	width:930px !important;
	margin-left:19px !important;
}
#tblSiteMap
{
	width:100%;
}
#tblSiteMapInner
{
	width:98%;
}
#tblSiteMapInner td
{
	padding-left:24px;
	padding-right:10px;
}
#tblSiteMap td a:link, #tblSiteMap td a:visited
{
	font-size:11px !important;
	text-decoration:none;
	line-height:16px !important;
}
#tblSiteMap td a:hover
{
	text-decoration:underline;
}
#tdSiteMapBorder
{
	border-left:solid 1px #c1c1c1;
	width:132px;
	padding-left:25px;
}
#tblSiteMap td a.aRed:link, #tblSiteMap td a.aRed:visited
{
	color:#d52b1e !important;
	white-space:nowrap;
}
#tblSiteMap td a.aGray:link, #tblSiteMap td a.aGray:visited
{
	color:#666 !important;
}
#siteFooter
{
	width:100%;
	clear:both;
}
#tdSiteFooterText
{
	width:720px;
}
#siteFooter p
{
	margin:14px 0px 0px 28px;
	font-size:10px;
	color:#666;
}
#bottomContainer
{
	width:100%;
	height:44px;
	background:url("/SiteCollectionImages/design/bg_site-bottom.jpg") no-repeat bottom center;
}
#pageContent
{
	width:100%
}
#pageContent p, #pageContent li,#pageContent td
{
	color:#808080;
	margin:0px;
}
#pageContent p,#pageContent td,#pageContent a,#pageContent div,#pageContent span
{
	font-family:Tahoma;
	font-size:12px;
	line-height:18px;
}
#pageTypeL1 #pageHeader
{
	width:100%;
	height:390px;
}
#pageTypeL2 #pageHeader
{
	width:100%;
}
#pageTypeL1 #addThisButton, #pageTypeL2 #addThisButton
{
	width:910px;
	margin:7px 0px 0px 30px;
	height:24px;
	text-align:right;
}
.PageTypeAlley #addThisButton, #pageTypeL2Nav #addThisButton, #pageTypeL2NavAlley #addThisButton
{
	width:930px !important;
	margin:7px 0px 0px 19px;
	height:24px;
	text-align:right;
}
#pageTypeL1 #pageHeaderWideVideo
{
	width:100%;
	background:#333;
}
#wideVideoPlayer960
{
	width:960px;
	margin-left:5px;
}
#pageHeaderContainer
{
	float:left;
	background:#333;
}
#pageHeaderLeft
{
	float:left;
	width:640px;
	height:390px;
}
#pageHeaderRight
{
	float:left;
	width:330px;
}
#pageHeaderRightPad
{
	margin:30px 0px 0px 19px;
	width:290px;
}
#pageHeaderIntContainer
{
	width:968px;
	background:url("/SiteCollectionImages/design/bg_pageHeaderInt.jpg") #f6f6f6 no-repeat bottom left;
	border:solid 1px #d0d0d0;
}
#pageTitle
{
	color:#d52b1e;
	margin:4px 8px 4px 36px !important;
	padding:10px 0px 0px 0px !important;
	font-size:36px !important;
	line-height:36px !important;
	font-weight:bold;
}
#pageBreadcrumbs
{
	margin-left:36px;
	margin-right:8px;
	color:#666;
	padding-bottom:10px;
}
#pageBreadcrumbs a:link, #pageBreadcrumbs a:visited
{
	color:#666 !important;
	text-decoration:none;
}
#pageBreadcrumbs a:hover
{
	text-decoration:underline;
}
.contentArea
{
	border:solid 1px #c0c4cc;
	background:#fff;
	padding:10px;
	float:left;
}
#pageTypeL1 .contentArea
{
	width:890px;
	margin-left:30px;
	margin-bottom:31px;
}
#pageTypeL2
{
}
#pageTypeL2 .contentArea
{
	width:890px;
	margin-left:30px;
	margin-bottom:31px;
}
.PageTypeAlley .contentArea
{
	width:910px !important;
	margin-left:19px !important;
	margin-bottom:31px;
}
#alleyContainer
{
	float:left;
	margin-bottom:31px;
}
#alleyContainer .contentArea
{
	float:left;
	width:590px !important;
	margin-left:19px;
}
#alleyArea
{
	float:left;
	width:310px;
	margin-left:10px;
}
#alleyArea .alleyContentArea, #alleyArea .wpOne_By_Three
{
	border:solid 1px #c0c4cc;
	background:#fff;
	width:290px;
	padding:10px;
	margin-bottom:31px;
	float:none;
}
#alleyArea .wpStretch
{
	padding-bottom:0px;
}
#alleyArea .divContentBlock
{
	background: url("/SiteCollectionImages/design/bg_listseparator-alley.jpg") #fafafa repeat-x bottom left;
	/*padding-bottom:12px;*/
	width:290px;
}
#alleyArea .alleyTabMenu
{
	margin-bottom:0px;
}
#pageTypeL2Nav
{

}
#pageTypeL2Nav #contentAreaContainer
{
	float:left;
	width:930px;
	margin:0px 0px 31px 19px;
}
#pageTypeL2Nav #contentAreaContainer #leftNavContainer
{
	float:left;
	width:158px;/* actual - 180px */
	border:solid 1px #c0c4cc;
	background:#fff;
	padding:10px;
}
#pageTypeL2Nav #contentAreaContainer #contentArea
{
	float:left;
	width:718px; /* actual - 740px */
	border:solid 1px #c0c4cc;
	margin-left:10px;
	background:#fff;
	padding:10px;
}
#pageTypeL2NavAlley
{
	
}
#pageTypeL2NavAlley #contentAreaContainer
{
	float:left;
	width:930px;
	margin:0px 0px 31px 19px;
}
#pageTypeL2NavAlley #contentAreaContainer #leftNavContainer
{
	float:left;
	width:158px; /* actual - 180px */
	border:solid 1px #c0c4cc;
	background:#fff;
	padding:10px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentArea
{
	float:left;
	width:398px; /* actual - 420px */
	border:solid 1px #c0c4cc;
	margin-left:10px;
	background:#fff;
	padding:10px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlley
{
	float:left;
	width:310px;
	margin-left:10px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlley .wpOne_By_Three
{
	border:solid 1px #c0c4cc;
	background:#fff;
	width:290px;
	padding:10px;
	margin-bottom:31px;
	float:none;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlley .wpStretch
{
	padding-bottom:0px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlley .divContentBlock
{
	background: url("/SiteCollectionImages/design/bg_listseparator-alley.jpg") #fafafa repeat-x bottom left;
	padding-bottom:12px;
	width:290px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlley .alleyTabMenu
{
	margin-bottom:0px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAreaWide
{
	float:left;
	width:483px; /* actual - 507px */
	border:solid 1px #c0c4cc;
	margin-left:10px;
	background:#fff;
	padding:10px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlleyThin
{
	float:left;
	width:225px;
	margin-left:10px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlleyThin .wpOne_By_Three
{
	border:solid 1px #c0c4cc;
	background:#fff;
	width:205px;
	padding:10px;
	margin-bottom:31px;
	float:none;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlleyThin .wpStretch
{
	padding-bottom:0px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlleyThin .divContentBlock
{
	background: url("/SiteCollectionImages/design/bg_listseparator-alley.jpg") #fafafa repeat-x bottom left;
	padding-bottom:12px;
	width:205px;
}
#pageTypeL2NavAlley #contentAreaContainer #contentAlleyThin .alleyTabMenu
{
	margin-bottom:0px;
}
.divAddInfo
{
	width:100%;
}
#alleyArea .divAddInfo
{
}
.divAddInfo .webPartTitle
{
}
.tblAddInfo
{

}
.tblAddInfo .divListTitle a:link, .tblAddInfo .divListTitle a:visited
{
	color:#d52b1e !important;
}
.tblAddInfo .divListTitle a:hover
{
	text-decoration:underline;
}
.divRelatedTopics
{
	/*width:100%;*/
}
#alleyArea .divRelatedTopics
{
}
.divRelatedTopics .webPartTitle
{
}
.tblRelatedTopics
{
}
.tblRelatedTopics .divListTitle a:link, .tblRelatedTopics .divListTitle a:visited
{
	color:#d52b1e !important;
}
.tblRelatedTopics .divListTitle a:hover
{
	text-decoration:underline;
}

.tblTabMenu
{
	
}
.tblTabMenuStretch
{
	width:100%;
}
.tabMenuItem
{
	height:32px;
	background:url("/SiteCollectionImages/design/bg_tab.jpg") repeat-x top left;
}
.tabMenuTitle
{
	height:32px;
	padding-left:12px;
	padding-right:12px;
	color:#797979;
	line-height:32px !important;
	cursor:pointer !important;
	cursor:pointer;
	font-size:12px !important;
	border-left:solid 1px #fff;
}
.tabMenuTitleFullText
{
	height:32px;
	padding-left:12px;
	padding-right:12px;
	color:#797979;
	line-height:32px !important;
	cursor:pointer !important;
	cursor:pointer;
	font-size:12px !important;
	border-left:solid 1px #fff;
}
.tabMenuTitleStretch
{
	padding-left:0px;
	padding-right:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	display:block;
}
td.tabMenuSelected, td.tabMenuActive
{
	background:url("/SiteCollectionImages/design/bg_tab-active.jpg") repeat-x top left;	
}
.tabMenuItem a.tabMenuSelected, .tabMenuItem a.tabMenuActive
{
	display:block;
	visibility:visible;
	background:url("/SiteCollectionImages/design/arrow_tab-selected.gif") no-repeat center bottom;
	color:#fff;
}
.btnMore
{
	padding-top:6px;
	text-align:right;
}
.webPartZone47percent .wpzSet
{
	width:100%;
}
.webPartZone55percent .wpzSet
{
	width:100%;
}
.webPartZone80percent .wpzSet
{
	width:100%;
}
.wpzSet
{
	float:left;
}
.wpzFloat
{
	float:left;
}
.webPartZone80percent
{
	width:720px;
}
.webPartZone80percent .wpzFloat
{
	width:49%;
}
.webPartZone47percent
{
	width:398px;
}
.webPartZone55percent
{
	width:483px;
}
.webPartZone3x3
{
	width:890px;
}
.webPartZone2x3
{
	width:590px;
}
.webPartZone2x3 .wpzFloat
{
	width:49%;
}
.addMarginRight
{
	margin-right:10px;
}
.addMarginLeft
{
	margin-left:10px;
}
.imgLarge
{
	padding-bottom:24px !important;
}
.wpTwo_By_Three .imgLarge
{
	width:590px;
}
.shortenedOne_By_Three
{
	width:270px !important;
}
.shortenedOne_By_Three.tblListItems
{ /*IE7 hack - above .shortenedOne_By_Three should work*/
	width:270px !important;
}
.shortenedOne_By_Three .imgMedium
{
	width:270px;
}
.wpThree_By_Three .shortenedOne_By_Three
{
	width:280px !important;
}
.wpThree_By_Three .shortenedOne_By_Three .imgMedium
{
	width:280px;
}
.wpTwo_By_Three .shortenedOne_By_Three
{
	width:280px !important;
}
.wpTwo_By_Three .shortenedOne_By_Three .imgMedium
{
	width:280px;
}
.shortenedTwo_By_Three
{
	width:570px !important;
}
.shortenedTwo_By_Three.tblListItems
{ /*IE7 hack - above .shortenedTwo_By_Three should work*/
	width:570px !important;
}
.shortenedTwo_By_Three .imgLarge
{
	width:570px !important;
}
.shortenedThree_By_Three
{
	width:870px !important;
}
.shortenedThree_By_Three.tblListItems
{ /*IE7 hack - above .shortenedThree_By_Three should work*/
	width:870px !important;
}
.webPartZone47percent .wpOne_By_Three
{
	width:398px;
}
.webPartZone47percent .shortenedOne_By_Three_Extended
{
	width:378px !important;
}
.webPartZone47percent .wpTwo_By_Three
{
	width:398px;
}
.webPartZone47percent .shortenedTwo_By_Three_Extended
{
	width:378px !important;
}
.webPartZone47percent .wpThree_By_Three
{
	width:398px;
}
.webPartZone47percent .shortenedOne_By_Three_Extended
{
	width:378px !important;
}
.webPartZone47percent .wpStretch
{
	width:398px;
}
.webPartZone47percent .shortenedStretch_Extended
{
	width:378px !important;
}
.webPartZone55percent .wpOne_By_Three
{
	width:483px;
}
.webPartZone55percent .shortenedOne_By_Three_Extended
{
	width:463px !important;
}
.webPartZone55percent .wpTwo_By_Three
{
	width:483px;
}
.webPartZone55percent .shortenedTwo_By_Three_Extended
{
	width:463px !important;
}
.webPartZone55percent .wpTwo_By_Three, .webPartZone55percent .wpTwo_By_Three .imgLarge
{
	width:483px;
}
.webPartZone55percent .shortenedTwo_By_Three_Extended .imgLarge, .webPartZone55percent .shortenedTwo_By_Three .imgLarge
{
	width:463px !important;
}
.webPartZone55percent .wpThree_By_Three, .webPartZone55percent .wpThree_By_Three .imgLarge
{
	width:483px;
}
.webPartZone55percent .shortenedThree_By_Three_Extended .imgLarge, .webPartZone55percent .shortenedThree_By_Three .imgLarge
{
	width:463px !important;
}
.webPartZone55percent .wpStretch
{
	width:483px;
}
.webPartZone55percent .shortenedStretch_Extended
{
	width:463px !important;
}
.webPartZone80percent .wpOne_By_Three
{
	width:355px;
}
.webPartZone80percent .shortenedOne_By_Three_Extended
{
	width:335px !important;
}
.webPartZone80percent .wpTwo_By_Three
{
	width:720px;
}
.webPartZone80percent .shortenedTwo_By_Three_Extended
{
	width:700px !important;
}
.webPartZone80percent .wpThree_By_Three
{
	width:720px;
}
.webPartZone80percent .shortenedThree_By_Three_Extended
{
	width:700px !important;
}
.webPartZone80percent .wpStretch
{
	width:720px;
}
.webPartZone80percent .shortenedStretch_Extended
{
	width:700px !important;
}
.wpzOne
{
}
.wpzTwo
{
}
.wpzThree
{
}
.tblListItems
{
	width:100% !important;
}
.ulListItems
{
	list-style:disc;
	margin-left:10px;
	padding-left:5px;
}
.ulListItems li
{
	list-style:disc;
}
.ulListItems li a:link, .ulListItems li a:visited
{
	color:#d52b1e !important;
	font-weight:bold;
	text-decoration:none !important;
	font-size:11px !important;
}
.ulListItems li a:hover
{
	text-decoration:underline;
}
.wpListSeparatorDarkBackground .ulListItems li a:link, .wpListSeparatorDarkBackground .ulListItems li a:visited
{
	color:#fff !important;
}
.tblListItem
{
	width:100%;
	height:71px;
	padding-bottom:12px;
}
.tblListItem td
{
	font-size:11px !important;
	line-height:14px !important;
	text-align:left;
}
.tblListItem .tdListImage
{
	width:1px;
	padding:8px 10px 0px 10px;
}
.divListTitle
{
	padding-bottom:3px;
}
.tblListItem .divListTitle
{
	font-size:11px !important;
	line-height:14px !important;
	font-weight:bold;
}
.tblListItem .divListTitle a:link, .tblListItem .divListTitle a:visited
{
	font-size:11px !important;
	line-height:14px !important;
	text-decoration:none !important;
}
.listNews .divListTitle a:link, .listNews .divListTitle a:visited
{
	color:#000;
}
.tdListText
{
	padding-top:4px !important;
	padding-bottom:12px !important;
	font-size:11px !important;
}
.tdListText p
{
	padding-top:4px !important;
	font-size:11px !important;
}
.tdLargeImage
{
	
}
.divLargeTitle
{
	color:#666 !important;
	font-weight:bold;
}
.tdLargeText
{
	font-size:12px !important;
}
.tdLargeText p
{
	font-size:12px !important;
}
.tdMediumImage
{
	padding-bottom:12px !important;
}
.divMediumTitle
{
}
.divMediumTitle a:link, .divMediumTitle a:visited
{
	color:#d52b1e !important;
	font-weight:bold;
	text-decoration:none !important;
}
.divMediumTitle a:hover
{
	text-decoration:underline !important;
}
.tdMediumText
{
}
.tdThumbnailImage
{
}
.divThumbnailTitle
{
}
.tdThumbnailText
{
}

/* form styles */
.formHeadingContainer
{
	background:#ccc;
}
.formHeading
{
	margin-left:12px;
	font-weight:bold;
	font-size:15px;
	color:#fff;
}
.formTextBox
{
}
.formTextArea
{
}
.formDropDownList
{
}
.formCheckBoxList
{
}
.formCheckBox
{
}
.formRadioButtonList
{
}
.formFileUpload
{
}

/* layout container styles */
h1
{
	font-family:Georgia !important;
	font-size:18px !important;
	color:#2b2b2c !important;
	font-weight:normal !important;
}
.webPartTitle
{
	color:#666; /*#d52b1e - red*/
	font-weight:bold;
	font-size:13px;
}
.wpTitleContentBlock
{
	font-weight:bold;
	color:#666;
}
.wpTitleContentBlock a:link, .wpTitleContentBlock a:visited
{
	color:#d52b1e !important;
	text-decoration:none !important;
}
.wpTitleContentBlock a:hover
{
	text-decoration:underline;
}
.wpOne_By_Three
{
	width:290px;
	padding-bottom:12px;
	float:left;
}
.wpTwo_By_Three
{
	width:590px;
	padding-bottom:12px;
	float:left;
}
.wpThree_By_Three
{
	width:890px;
	padding-bottom:12px;
}
.wpStretch
{
	width:100%;
	float:left;
	padding-bottom:12px;
}
.wpListSeparatorDarkBackground.wpOneHeight
{
	height:313px;
	overflow:auto;
}
.wpOneHeight
{
	height:350px;
	overflow:auto;
}
.wpTwoHeight
{
	height:670px;
	overflow:auto;
}
.tblAddInfo .tblListItem
{
	/*background: url("/SiteCollectionImages/design/bg_listseparator-light.jpg") #fafafa repeat-x bottom left;*/
}
.tblRelatedTopics .tblListItem
{
	/*background: url("/SiteCollectionImages/design/bg_listseparator-light.jpg") #fafafa repeat-x bottom left;*/
}
.wpTitle
{
	font-weight:bold;
	color:#666;
}
.wpTitleLightBackground
{
	font-weight:bold;
	color:#666;
}
.wpTitleDarkBackground
{
	color:#fff;
	font-weight:bold;
	font-size:16px !important;
	padding:0px 0px 11px 2px;
	background: url("/SiteCollectionImages/design/bg_listseparator-dark.jpg") #333 repeat-x bottom left;
}
.wpListSeparatorNone
{
	
}
.wpListSeparatorNone .tblListItem
{
	background: url("/SiteCollectionImages/design/bg_listseparator-white.jpg") repeat-x bottom left;
}
.wpListSeparatorLightBackground
{
	background:#fafafa;
}
.wpListSeparatorLightBackground .tblListItem
{
	background: url("/SiteCollectionImages/design/bg_listseparator-light.jpg") #fafafa repeat-x bottom left;
}
.wpListSeparatorDarkBackground
{
	background:#333;
}
.wpListSeparatorDarkBackground .tblListItem
{
	background: url("/SiteCollectionImages/design/bg_listseparator-dark.jpg") #333 repeat-x bottom left;
}
.wpListSeparatorNone .divListTitle
{
	color:#666;
}
.wpListSeparatorNone .divListTitle a:link, .wpListSeparatorNone .divListTitle a:visited
{
	color:#d52b1e !important;
	text-decoration:none !important;
}
.wpListSeparatorNone .divListTitle a:hover
{
	text-decoration:underline;
}
.wpListSeparatorLightBackground .divListTitle
{
	color:#666;
}
.wpListSeparatorLightBackground .divListTitle a:link, .wpListSeparatorLightBackground .divListTitle a:visited
{
	color:#d52b1e!important;
	text-decoration:none !important;
}
.wpListSeparatorLightBackground .divListTitle a:hover
{
	text-decoration:underline;
}
.wpListSeparatorDarkBackground .divListTitle
{
	color:#fff;
}
.wpListSeparatorDarkBackground .divListTitle a:link, .wpListSeparatorDarkBackground .divListTitle a:visited
{
	color:#fff !important;
	text-decoration:none !important;
}
.wpListSeparatorNone td
{
}
.wpListSeparatorLightBackground td
{
}
.wpListSeparatorDarkBackground td
{
	color:#fff !important;
}

.faq
{
	padding-bottom:12px;
}
.faqQuestion
{
	cursor:pointer;
}
.faqAnswer
{
	margin:4px 0px 0px 24px;
}
.btnExpand
{
	float:left;
	margin:3px;
	width:9px;
	height:9px;
	background: url("/SiteCollectionImages/design/btnExpand.jpg") no-repeat top left;
}
.btnCollapse
{
	background-image: url("/SiteCollectionImages/design/btnCollapse.jpg");
}

.tblGrid
{
	width:100%;
	border-top:solid 1px #666 !important;
	border-left:solid 1px #666;
	margin-top:8px;
}
.tblGrid th
{
	width:33%;
	border-bottom:solid 1px #666;
	border-right:solid 1px #666;
	padding:4px;
}
.tblGrid td
{
	width:33%;
	border-bottom:solid 1px #666;
	border-right:solid 1px #666;
	padding:4px;
}

/* Facet-Based Search */
#tblFacetBasedSearch
{

}
#tdFacetBasedSearchFacets
{
	border:solid 1px #e8e8e8;
	padding:6px;
	width:238px;
}
#selectableFacets
{
	border:solid 1px #e8e8e8;
	padding:6px;
	width:212px;
}
#selectableFacetsTitle
{
	font-weight:bold;
	width:100%;
	border-bottom:solid 1px #e8e8e8;
	margin-bottom:6px;
}
.facetSelector
{
	height:150px;
	width:212px;
}
.facetSelectorHidden
{
	height:30px;
}
.tblSelectableFacetName
{
	
}
.tblSelectableFacetName td
{
	vertical-align:middle;
}
.selectableFacetName
{
	font-weight:bold;
	line-height:20px;
	padding:3px 0px 2px 6px;
	cursor:pointer;
}
.selectableFacetName:hover
{
	text-decoration:underline;
}
.facetArrow
{
	cursor:pointer;
}
.facetArrow.open
{
	width:13px;
	height:10px;
	background:url("/Style Library/images/FacetBasedSearch/arrow-open.jpg") no-repeat top left;
}
.facetArrow.closed
{
	width:10px;
	height:13px;
	background:url("/Style Library/images/FacetBasedSearch/arrow-closed.jpg") no-repeat top left;
}
.facetSelectorList
{
	border:solid 1px #e8e8e8;
	width:200px;
	height:120px;
	overflow:auto;
}
.selectableFacetValue
{
	padding:3px 0px 2px 12px;
	color:gray;
	cursor:pointer;
	white-space:nowrap;
}
.selectableFacetValue:hover
{
	text-decoration:underline;
}
.selectableFacetCount
{
	color:gray;
}
#tdFacetBasedSearchResults{}
#tblSelectedFacets
{
	margin-left:24px;
}
#tdSelectedFacetTitle
{
	font-weight:bold;
	vertical-align:middle;
	width:120px;
}
#selectedFacets
{
	clear:both;
}
.selectedFacet
{
	float:left;
	padding:3px 6px 2px 6px;
	cursor:pointer;
	color:#d52b1e;
	white-space:nowrap;
}
#facetBasedSearchResults
{
	clear:both;
}
#tblFacetBasedSearchResults
{
	width:620px;
	margin-left:24px;
	border:solid 1px #e8e8e8;
}
#tblFacetBasedSearchResults th
{
	vertical-align:middle;
}
#tblFacetBasedSearchResults th span
{
	white-space:nowrap;
	cursor:pointer;
}
#tblFacetBasedSearchResults td
{
	padding:12px;
}
#tblFacetBasedSearchResults td a:link, #tblFacetBasedSearchResults td a:visited
{
	text-decoration:none !important;
}
#tblFacetBasedSearchResults td a:hover
{
	text-decoration:underline !important;
}
#tblFacetBasedSearchResults td img
{
	text-align:center;
}
#tbodySPList td
{
	border:solid 1px #e8e8e8;
	text-align:left;
}
#tbodySPList td
{
	white-space:nowrap;
}
#tbodySPList td#tdTitle
{
	width:100%;
	white-space:normal;
}
#tbodySPDocumentLibrary td
{
	text-align:center;
	width:155px;
}
#tbodySPDocumentLibrary td a:link, #tbodySPDocumentLibrary td a:visited
{
	font-size:11px;
}
.tblPagingBar
{
	width:620px;
	margin-left:24px;
}
.tblPagingBar td
{
	vertical-align:middle;
}
.tblPagingBar td img
{
	cursor:pointer;
}
.txtCurrentPage
{
	width:25px;
}
.tdItemsFound
{
	text-align:right;
	width:100%;
}
.facetBasedSearchLoading
{
	width:56px;
	height:21px;
	position:absolute;
	margin-left:24px;
	/*background: #e8e8e8 url('/Style Library/images/FacetBasedSearch/bg_load.png');
	display: block;
	opacity:.50;
	-moz-opacity:.50;
	filter:alpha(opacity=50);
	text-align: center;*/
}
.facetBasedSearchLoading div
{
	width: 100%;
	height: 100%;
	display: block;
	background: url('/Style Library/images/FacetBasedSearch/thinking.gif') no-repeat top left;
}
#expandAllFacetNames
{
	cursor:pointer;
}
#collapseAllFacetNames
{
	cursor:pointer;
}
#facetSelectorOptions
{
	
}
#facetSelectorOptions span
{
	color:#d52b1e;
	font-size:11px;
}
#facetSelectorOptions span:hover
{
	text-decoration:underline;
}

/* L1 Logos */
#pageTypeL1 #pageHeaderRightPad .wpOneHeight{height:205px}
#tblL1LogosTop{width:100%;margin:0px}
#tblL1LogosTop td{}
#tblL1LogosTop td p{height:42px;}
#tblL1LogosTop td img{margin:0px 10px 0px 0px}
#tblL1LogosBottom{}
#tblL1LogosBottom td{}
#tblL1LogosBottom td img{margin:0px 6px 0px 6px}
#tblL1SocialMedia{margin-top:8px}
#tblL1SocialMedia td{color:#fff;line-height:22px}
#tblL1SocialMedia td img{margin:0px 0px 0px 3px}

/* MOSS custom styles */
.ms-rteCustom-modal{}
.ms-rteCustom-modal560x345{}
.ms-rteCustom-modal630x390{}
.ms-rteCustom-modal853x510{}
.ms-rteCustom-modal910x520{}

/* MOSS spacing fixes */
.ms-asset-icon
{
	float:left;
	padding-right:6px;
}
.ms-SPZoneLabel
{
	padding:0px;
	margin:0px;
}
.ms-SPZone
{
	padding:0px;
	margin:0px;
}
.ms-spzonecaption
{
	display:none;
}
/* FAQ changea*/
#pageTypeL2 .contentArea
{
/*	width:895px !important;*/
	border-color:white;
}
#TabMenu1
{
	width:895px !important;
}
#bntPrint
{
	float:right;
}
#FAQsubNav li
{
	float:left;
	margin: 4px;
}
#FAQsubNav
{
	margin-top: 25px;
}
#MainDiv
{
	float:left;text-align:left;width: 890px !important;
}

.ContentDiv 
{
	border: solid 2px #C1C1C1;
	margin:2px !important;
	padding:5px !important;
}

.pBackToTop
{
	float: right;
	width: 860px;
	text-align: right;
}

.button
{
	float: left;
	width: auto;
	margin-right: 1px;
	background: #E6E6E6;
	color: #666;
	font-family: arial, Arial;
	font-size: 11px;
	text-align: center;
	height: 31px;
	line-height: 30px;
	cursor: pointer;
	padding: 0px 10px 0px 10px;
}

.active {
	background: url("/_layouts/Nigel/images/elements/newsbox_active.gif") repeat center;
	color: white;
}

#pageContent #FAQsubNav a, #pageContent .pQuestion a, #pageContent .pBackToTop a, #pageContent .pAnswer a
{
	color: #039 !important;
}


/*END - FAQ changea*/

#siteMapContainer {
	visibility:hidden !important;
	height:0px !important;
	padding:0px !important;
	margin:0px !important;
	border:0px !important;
}

/*Quick Link dropdown menu changes*/
.liQuickLinksOdd li
{
	background:#727272;
	color:white;
}
.liQuickLinksEven li
{
	background:#656565;
	color:white;
}
.liQuickLinksGroup a:link, .liQuickLinksGroup a:visited
{
	text-decoration:none;
	color:white;
}
.liQuickLinksGroup a:hover
{
	text-decoration: underline;
}
#quickLinksBottom
{
	top:-547px\9 !important;
}

*+html #quickLinksBottom
{
	top:-627px !important;
}
/*END - Quick Link dropdown menu changes*/

/*Start - Deleting Share this link*/
#addThisButton a {
	display:none;
}
#addThisButton {
	height:5px\9 !important;
}

/*End - Deleting Share this link*/


/*
*+html #swf2 {
	height:373px;
}
*+html #pageHeaderLeft {
	height:373px;
}
*+html .wpOne_By_Three
{
	padding-bottom:0px;
}
*/

h1.ki_h1
{
	color:#fff !important;
	font-size: 12px !important;
	font: bold 12px/17px helvetica,arial,sans-serif !important;
}

#pageTitle
{
	color:#ff671f;
}

#footerPrivacyPolicy, #footerAboutAllegion
{
	color:#ff671f;
	text-decoration:none;
}

#tdSiteFooterText a:hover
{
	text-decoration:underline;
}